Subject: alternate sortings

From: [email-masked] (Walt Daniels)
Date: 19 Nov 1990 09:58:23 EST

>But for 10646, we may still be able to send some ideas to put some or
>all of the Han characters (in the basic multilingual plane and in each
>country's planes) in some radical/stroke order.
>van der Poel
Great - finally a use for most of the rest of the 2**32 space
in ISO 10646; fill it up with alternate sortings of the characters. :-)